@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(woff2/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2'), 
        url(woff/KFOlCnqEu92Fr1MmSU5fBBc-.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(woff2/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2'), 
        url(woff/KFOmCnqEu92Fr1Mu4mxM.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(woff2/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2'), 
        url(woff/KFOlCnqEu92Fr1MmEU9fBBc-.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src:url(woff2/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2'), 
        url(woff/KFOlCnqEu92Fr1MmWUlfBBc-.woff) format('woff');
}